Subject: Ticket Assigned - Pls e-mail returns slip ASAP: DAMAGED + MISSING PARTS items order 9427631314 Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 13:57:36 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pls e-mail returns slip ASAP: DAMAGED + MISSING PARTS items order 9427631314 Re: 	Order confirmed! Hi,
I just received the delivery of online order 9427631314.
I'd like to ask for returns slip as I'll return itmes in question to a store.
According to your Returns Policy you need to e-mail me returns slip as it does not get generated automatically.
Unfortunately the following itmes arrived:1. damaged (broken) Textured Fruit Bowl AED 1252. Missing foot rest for the bar stool AED 600.Total 125 + 600 = AED 725
3. I'll also want to return some other item as I've changed my mind
Please can you provide returns slip ASAP as I'd like to visit Centrepoint Store tomorrow.
Regards,Mariola054 237 6981

 
 
  On Tue, 18 Apr 2023 at 21:46, Centrepoint<[email-masked]> wrote:    
 
|  
|  
|  
|  Your order number is 9427631314 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Mariola Kuleszo, thanks for shopping with us. 
 For your reference, your order number is 9427631314. Expect delivery by , 19th Apr. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Mariola Kuleszo 
 Viridis Tower C, Apartment 1015, Damac Hills 2, Madinat Hind 4
 Dubai 
 Mobile: +971 542376871 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 5897 
 Mariola Kuleszo 
  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|
|   
Delivered by :  , 19th Apr  
  |
|  |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Textured Two-Tone Waste Bin  |
| Color: Pink |
|  Quantity: 1  |

  |  AED 139  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Textured Fruit Bowl - 36x26x11 cms  |
| Color: Multicolour |
|  Quantity: 1  |

  |  AED 125  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Textured Faux Fur Floor Rug - 180x65 cms  |
| Color: Beige |
|  Quantity: 1  |

  |  AED 139  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Metal and Velvet Bar Stool - 53x50x100 cms  |
| Color: Pink |
|  Quantity: 1  |

  |  AED 600  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Findz Solid Tranquility Neck Pillow  |
| Color: Beige |
|  Quantity: 1  |

  |  AED 90  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Glitter Textured Lotion Dispenser  |
| Color: Pink |
|  Quantity: 1  |

  |  AED 60  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Marble Print Ceramic Soap Dispenser  |
| Color: White |
|  Quantity: 1  |

  |  AED 15  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Metallic Accent Waste Bin  |
| Color: Grey |
|  Quantity: 1  |

  |  AED 149  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Fantasy Printed Lotion Dispenser  |
| Color: Grey |
|  Quantity: 1  |

  |  AED 49  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 1,366  |
|  |
|  |
|  Savings:  |  - AED 955  |
|  |
|  |
|  Standard ground shipping:  |   FREE   |
|  |
|  |
|  Total  |  AED 1,366  |
|  |
|  |
|  |
|   |

  |

  |

  |

  |

  |
|   
|      |
|  
 Congrats! You just earned Shukrans 
  |
|  
 Your Shukrans will be credited to the account registered for [email-masked]. 
  |
|    Your order will earn you 187 Shukrans.   |
|  Go to My Shukran Account  |

   |
|   
|     |
|  |

   |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
  |

  |

   |

 |
|  
|   
|  
|  © $year Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6120833